@media(max-width:1007px){
	.mobile{
		display: block;
	}
	.desctop{
		display: none;
	}
	.section-wrapper .section{
		width: 480px;
		padding: 0 15px 17px 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.section-wrapper .section.section-header,
	.section-wrapper .section.section-main{
		padding-top: 17px;
	}
	.logo{
		width: 90px;
		height: 90px;
	}
	.logo img{
		width: 100%;
		height: 100%;
	}
	.separator {
		height: 90px;
	}
	.logo-description {
		width: 210px;
		height: 54px;
		padding-bottom: 0px;
		overflow: hidden;
	}
	.contacts-area{
		display: none;
	}
	.menu-pointer{
		display: block;
	}
	.menu-wrapper{
		display: none;
	}
	.main-servise {
		width: 171px;
	}
	.main-servise-title{
		width: 150px;
		height: 150px;
		background-position: center 27px;
		font-size: 18px;
		padding-top: 80px;
	}
	.main-servise .single-service{
		background-image: url(/img/single-service-direct-bg-small.png);
		width: 171px;
		min-width: 171px;
		max-width: 171px;
		height: 95px;
		margin: 6px 0 0 0;
		/*padding: 10px 0px 0 0px;*/
		padding-left: 7px;
		padding-right: 7px;
	}
	.main-servise .single-service:hover{
		background-image: url(/img/single-service-direct-bg-small.png);
	}
	.single-block {
		width: 100%;
		height: 122px;
	}
	.single-block .visual{
		width: 150px;
		height: 122px;
	}
	.single-block .right{
		width: 300px;
		height: 122px;
	}
	.single-block .right .block-more{
		width: 280px;
		margin: 0px;
		left: 10px;
		padding: 13px 0 14px 0;
	}
	.single-block .right .block-title{
		margin-top: 12px;
		line-height: 20px;
		font-size: 20px;
		font-weight: normal;
	}
	.single-block:first-child .right .block-title{
		padding-left: 30px;
		padding-right: 30px;
	}
	.single-block:nth-child(2) .right .block-title{
		padding-left: 13px;
		padding-right: 13px;
	}
	.single-block:last-child .right .block-title{
		padding-top: 10px;
	}
	.buttons{
		display: none !important;
	}
	.works-view{
		width: 260px;
	}
	.single-post{
		width: 450px;
		float: none !important;
	}
	.single-post .visual{
		width: 100%;
	}
	.reviews-view {
  		width: 260px;
  	}
  	.callback-form{
  		width: 450px;
  	}
  	.callback-form .lead{
  		text-align: center;
  		margin-top: 0px;
  	}
  	.contacts-info{
  		padding: 41px 0 0 0;
  		width: 450px;
  		height: 492px;
  		text-align: center;
  		background-size: 100%;
  	}
  	.contacts-info .place,
  	.contacts-info .phone,
  	.contacts-info .email{
  		width: 100%;
  		padding-left: 0px;
  		background-position: top center;
  		font-size: 20px;
  		margin-bottom: 50px;
  	}
  	.contacts-info .place{
  		padding-top: 30px;
  	}
  	.contacts-info .phone{
  		padding-top: 30px;
  	}
  	.contacts-info .email{
  		padding-top: 25px;
  	}
  	.social-icons .icon {
  		width: 56px;
  		height: 56px;
  		background-size: 100%;
  		margin-left: 19px;
  	}
  	.section-header{
  		position: relative;
  	}
  	.nav-main-mobile{
  		list-style: none;
  		padding: 0px;
  		position: absolute;
  		top: 90px;
  		right: 15px;
  		width: 314px;
  		height: 0px;
  		overflow: hidden;
  		z-index: 3;
  		transition: height 1s;
  	}
  	.nav-main-mobile.showed{
  		height: 300px;
  	}
  	.nav-main-mobile li{
  		background-color: #ff9800;
  		border-bottom: 1px solid #ffffff;
  	}
  	.nav-main-mobile li:hover{
  		background-color: #5594c4;
  	}
  	.nav-main-mobile li a{
  		display: block;
  		width: 100%;
  		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
  		-o-box-sizing: border-box;
  		-ms-box-sizing: border-box;
  		box-sizing: border-box;
  		padding: 20px 0 18px 22px;
  		font-size: 22px;
  		color: #ffffff;
  		text-decoration: none;
  	}
  	.section-title{
  		padding-top: 39px !important;
  		padding-bottom: 39px !important;
  	}
  	.section-wrapper.section-wrapper-main{
  		padding-bottom: 0px;
  	}
  	.single-block:first-child{
  		margin-top: 0px;
  	}
  	.section-wrapper.section-wrapper-services-app1,
  	.section-wrapper.section-wrapper-services-app2{
  		padding-bottom: 20px;
  	}
  	.pointer-carousel{
  		top: 36%;
  	}
  	.section-wrapper.section-wrapper-blog, .section-wrapper.section-wrapper-main{
  		padding-bottom: 38px;
  	}
  	.all-posts{
  		margin: 8px 0 0 0;
  	}
  	.single-review.overlay{
  		width: 450px;
  		margin-left: -225px;
  	}
  	.block-description{
  		padding: 46px 26px;
  		display: block;
  	}
  	.mobile-pull-left{
  		float: left;
  	}
  	.mobile-pull-right{
  		float: right;
  	}
  	.block-description.inlited .service-step:first-child,
  	.block-description.inlited .service-step:nth-child(2){
  		margin-bottom: 58px;
  	}
  	.service-step-visual-inline{
  		width: 150px;
  	  background-position: center 11px;
      background-size: 90px auto;
  	}
  	.service-content-inline {
  		width: 281px;
      margin: 0 0 20px 0;
      font-size: 18px;
  	}
    .main-link{
      width: 97px;
      height: 44px;
      background-image: url(/img/main-link-small.png);
      top: 43px;
      left: 178px;
    }
    .social-icons .icon.vkontakte {
      background-image: url(/img/icons/social/vkontakte-large.jpg);
    }
    .social-icons .icon.facebook {
      background-image: url(/img/icons/social/facebook-large.jpg);
    }
    .social-icons .icon.odnoklassniki {
      background-image: url(/img/icons/social/odnoklassniki-large.jpg);
    }
    .social-icons .icon.twitter {
      background-image: url(/img/icons/social/twitter-large.jpg);
    }
    .overlay{
      width: 450px;
      margin-left: -225px;
    }
    .overlay.write-comment h2{
      width: 428px;
      padding: 50px 123px;
    }
    .description-link.first-link{
      left: 154px;
    }
    .block-description.inlited{
      padding: 47px 14px;
    }
    .description-link.third-link {
      top: 294px;
      left: 154px;
    }
    .description-link.second-link {
      width: 135px;
      height: 246px;
      background-image: url(/img/description-link-aslant.png);
      left: 143px;
      top: 57px;
    }
    .service-step.mobile-margin{
      margin-bottom: 59px;
    }
    .block-description.block-description-inline {
      padding-top: 10px;
      padding-right: 17px;
    }
}